.jcarousel-skin-tango .jcarousel-container {width:300px;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 245px;padding: 20px 40px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width:299px;height: 155px;padding: 30px 0px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-vertical {height: 157px;background-color:#eee;margin-top: 5px;margin-bottom:5px;}
.jcarousel-skin-tango .jcarousel-item {width: 299px;padding:0px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 5px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

/* Horizontal Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 43px;right: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 43px;left: 5px;width: 32px;height: 32px;cursor: pointer;background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: -32px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}

/*Vertical Buttons*/
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;width: 299px;height: 32px;cursor: pointer;margin-top:0px;border:solid 1px #ccc;display: block;background: transparent url(carrossel/carrossel-baixo.png) no-repeat 0px 0px;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {}
.jcarousel-skin-tango .jcarousel-next-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor: default;background: transparent url(carrossel/carrossel-baixo-gray.png) no-repeat 0px 0px;/*background-position: 0 -96px;*/}
.jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;border:solid 1px #ccc;top: 0px;display: block;width: 299px;height: 29px;cursor: pointer;background: transparent url(carrossel/carrossel-cima.png) no-repeat 0px 0px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor: default;background: transparent url(carrossel/carrossel-cima-gray.png) no-repeat 0px 0px;/*background-position: 0 -96px;*/


